New Python Packages Installation on DataMiners
May 18, 2017 12:52 PM - Paolo Scarponi

Status: Closed Start date: May 18, 2017
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Algorithms Integration

Infrastructure: Production

Description

The following Python packages should be installed on all the Data Miners in order to enable the integration of a new algorithm:

math http://www.Ifd.uci.edu/~gohlke/pythonlibs/#scipy
numpy http://www.lfd.uci.edu/~gohlke/pythonlibs/#numpy
random http://www.lfd.uci.edu/~gohlke/pythonlibs/#scipy

History

#1 - May 18, 2017 05:22 PM - Andrea Dell'Amico

Do you know the exact packages name? scipy and numpy are already installed on all dataminers, but there are no packages called exactly math nor
random

#2 - May 18, 2017 05:34 PM - Paolo Scarponi

| just noted that the download locations provided by the user who required the installation of such packages do not actually match the package names
themselves. | will ask him to give us more precise information.

#3 - May 19, 2017 11:17 AM - Paolo Scarponi
- Status changed from New to Closed

- % Done changed from 0 to 100

The user confirmed that math and random are two specific functions inside the "scipy" package. This means that everything is already OK, | am going
to close the ticket.
